### Method

# Foundry TextEdit compare

#### Declaration [src]

    int
    foundry_text_edit_compare (
      const FoundryTextEdit* a,
      const FoundryTextEdit* b
    )

#### Description

No description available.

#### Parameters

`b`

  Type: `FoundryTextEdit`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.